# Uses of Class
org.eclipse.ecf.osgi.services.remoteserviceadmin.EndpointDescriptionLocator.EndpointEventListenerHolder

Packages that use EndpointDescriptionLocator.EndpointEventListenerHolder
Package
Description
org.eclipse.ecf.osgi.services.remoteserviceadmin

## Uses of EndpointDescriptionLocator.EndpointEventListenerHolder in org.eclipse.ecf.osgi.services.remoteserviceadmin

Methods in org.eclipse.ecf.osgi.services.remoteserviceadmin that return EndpointDescriptionLocator.EndpointEventListenerHolder
Modifier and Type
Method
Description
`EndpointDescriptionLocator.EndpointEventListenerHolder[]`
EndpointDescriptionLocator.`getMatchingEndpointEventListenerHolders(ServiceReference[] refs, EndpointDescription description, int type)`
`protected EndpointDescriptionLocator.EndpointEventListenerHolder[]`
EndpointDescriptionLocator.`getMatchingEndpointEventListenerHolders(EndpointDescription description, int type)`